{% if page.shared_from %}
  <div class="alert alert--light content-block">
    <p>
      <em>Tento článek byl sdílen z&nbsp;jiného webu. Originál si můžete přečíst <a href="{{ page.get_original_url }}">zde</a>.</em>
    </p>
  </div>
{% endif %}
